## compass-layoutgala-plugin 0.1

=== debian/changelog ===
compass-layoutgala-plugin (0.1-1) unstable; urgency=low

  * Initial release.
    Closes: #636604.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Aug 2011 16:19:45 +0200
