=== debian/control ===
Source: compass-layoutgala-plugin
Section: ruby
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: devscripts (>= 2.10.7~),
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo
Standards-Version: 3.9.2
Homepage: http://anonscm.debian.org/gitweb/?p=collab-maint/compass-layoutgala-plugin.git;a=blob;f=README.mkdn
Vcs-Git: git://git.debian.org/git/collab-maint/compass-layoutgala-plugin
Vcs-Browser: http://git.debian.org/?p=collab-maint/compass-layoutgala-plugin.git

Package: compass-layoutgala-plugin
Architecture: all
Depends: ${misc:Depends},
 ruby-compass | ruby-sass
Recommends: ruby-compass
Description: Compass plugin implementing the Layout-gala CSS styles
 Compass is a framework for compiling CSS from similar yet more flexible
 Sass (either .sass or .scss) source files.
 .
 Layout-gala is a collection of 40 CSS layouts styling a single HTML
 markup, without hacks nor workarounds and a good cross-browser
 compatibility.  The layouts uses techniques like negative margins, any
 order columns and opposite floats: <http://blog.html.it/layoutgala/>.
 .
 This package contains an implementation of Layout-gala for Compass.
