## compass-layoutgala-plugin 0.2

=== debian/changelog ===
compass-layoutgala-plugin (0.2-3) unstable; urgency=medium

  * Update Homepage URL.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 May 2014 17:35:50 +0200

compass-layoutgala-plugin (0.2-2) unstable; urgency=medium

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to CDBS+git-buildpackage
    wiki page for details.
  * Update Maintainer, Uploaders and Vcs-* fields: Packaging git moved
    to pkg-sass area of Alioth.
  * Bump standards-version to 3.9.5.
  * Fix use package section web.
  * Extend coverage for myself.
  * Relax to build-depend unversioned on cdbs: Needed version satisfied
    even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 May 2014 17:27:23 +0200

compass-layoutgala-plugin (0.2-1) unstable; urgency=low

  * New upstream release.
    + Fix spacer and padding of liquid-left.
    + Fix add IE width rounding quirk to liquid-left.
    + Use IE6-safe floats in project styling.
  * Update package relations:
    + Relax build-dependency on cdbs (unneededly tight).
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Oct 2011 03:30:39 +0200
