=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: compass-layoutgala-plugin
-Section: ruby
+Section: web
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: devscripts (>= 2.10.7~),
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
+Uploaders: Jonas Smedegaard <dr@jones.dk>
+Build-Depends: cdbs,
+ devscripts,
+ debhelper,
  dh-buildinfo
-Standards-Version: 3.9.2
-Homepage: http://anonscm.debian.org/gitweb/?p=collab-maint/compass-layoutgala-plugin.git;a=blob;f=README.mkdn
-Vcs-Git: git://git.debian.org/git/collab-maint/compass-layoutgala-plugin
-Vcs-Browser: http://git.debian.org/?p=collab-maint/compass-layoutgala-plugin.git
+Standards-Version: 3.9.5
+Homepage: http://anonscm.debian.org/gitweb/?p=pkg-sass/compass-layoutgala-plugin.git;a=blob;f=README.mkdn
+Vcs-Git: git://git.debian.org/git/pkg-sass/compass-layoutgala-plugin
+Vcs-Browser: http://git.debian.org/?p=pkg-sass/compass-layoutgala-plugin.git
 
 Package: compass-layoutgala-plugin
 Architecture: all
