## compass-layoutgala-plugin 0.2.1

=== debian/changelog ===
compass-layoutgala-plugin (0.2.1-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Depend on recent Sass (not Compass).

  [ Jonas Smedegaard ]
  * Add patch 2001 to fix point to framework below /usr/share.
  * Bump debhelper compatibility level to 9.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use anonscm host.
    + Use git subdir (not cgit).
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright coverage.
  * Drop dpkg-source local-options hint: Declared options are default
    since dpkg-source 1.16.1.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Extract metadata from png files before copyright-check.
  * Update package relations:
    + Build-depend on libregexp-assemble-perl libimage-exiftool-perl
      libfont-ttf-perl.
    + Build-depend on licensecheck (not devscripts).
    + Tighten to build-depend versioned on cdbs.
    + Build-depend on recent ruby-sass (not ruby-compass).
    + Stop recommend ruby-compass.
  * Git-ignore quilt .pc subdir.
  * Add git-buildpage config:
    + Use pristine-tar.
    + Sign tags.
    + Filter any .git* file.
  * Fix register with Ruby, by building with gem2deb.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Jan 2017 13:32:38 +0100
