=== debian/control ===
--- 
+++ 
@@ -3,20 +3,27 @@
 Priority: optional
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
- devscripts,
+Build-Depends: cdbs (>= 0.4.147~),
+ licensecheck,
+ libregexp-assemble-perl,
+ libimage-exiftool-perl,
+ libfont-ttf-perl,
  debhelper,
- dh-buildinfo
-Standards-Version: 3.9.5
+ dh-buildinfo,
+ gem2deb,
+ ruby | ruby-interpreter,
+ ruby-sass (>= 3.3)
+Standards-Version: 3.9.8
 Homepage: http://anonscm.debian.org/gitweb/?p=pkg-sass/compass-layoutgala-plugin.git;a=blob;f=README.mkdn
-Vcs-Git: git://git.debian.org/git/pkg-sass/compass-layoutgala-plugin
-Vcs-Browser: http://git.debian.org/?p=pkg-sass/compass-layoutgala-plugin.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-layoutgala-plugin.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-layoutgala-plugin.git
+XS-Ruby-Versions: all
 
 Package: compass-layoutgala-plugin
 Architecture: all
-Depends: ${misc:Depends},
- ruby-compass | ruby-sass
-Recommends: ruby-compass
+Depends: ${cdbs:Depends},
+ ${misc:Depends}
+XB-Ruby-Versions: ${ruby:Versions}
 Description: Compass plugin implementing the Layout-gala CSS styles
  Compass is a framework for compiling CSS from similar yet more flexible
  Sass (either .sass or .scss) source files.
