=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011, 2013-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011, 2013-2014, 2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Compass Layout-gala plugin
 #
 # This program is free software; you can redistribute it and/or modify
@@ -18,3 +18,36 @@
 
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
+
+pkg = $(DEB_SOURCE_PACKAGE)
+
+# needed by upstream build
+bdeps = gem2deb
+
+# needed by upstream build and (always) at runtime
+deps = ruby | ruby-interpreter
+deps +=, ruby-sass (>= 3.3)
+
+CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
+
+DEB_COPYRIGHT_EXTRACT_EXTS = png
+
+configure/$(pkg):: debian/stamp-ruby-gem-configure
+debian/stamp-ruby-gem-configure:
+	dh_ruby --configure
+	touch $@
+
+build/$(pkg):: debian/stamp-ruby-gem-build
+debian/stamp-ruby-gem-build:
+	dh_ruby --build
+	touch $@
+
+install/$(pkg):: debian/stamp-ruby-gem-install
+debian/stamp-ruby-gem-install:
+	dh_ruby --install
+	touch $@
+
+clean::
+	dh_ruby --clean
+	rm -f $(patsubst %,debian/stamp-ruby-gem-%,configure build install)
